<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">TUDOR8171</marc:controlfield>
        <marc:controlfield tag="005">20230103043945.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230103s2001||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7619911817107</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHÖNZ, S. / CARIGIET, A.: Schellen-Ursli</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2001</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Scene 1 ( 03 min., 30 sec. ) -- Scene 2 ( 03 min., 21 sec. ) -- Scene 3 ( 03 min., 27 sec. ) -- Scene 4 ( 03 min., 20 sec. ) -- Scene 5 ( 03 min., 21 sec. ) -- Scene 6 ( 03 min., 20 sec. ) -- Scene 7 ( 03 min., 25 sec. ) -- Scene 8 ( 03 min., 16 sec. ) -- Scene 9 ( 03 min., 57 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Schneider, Jörg, Reader -- Torelli, Ines, Reader -- Biagi, Vincenzo, Reader -- Gmür, Hans, Reader -- Peer, Andri, Reader -- Roth, Trudi, Reader -- Carigiet, Zarli, Reader -- Liesch, Monin, Reader -- Riedi, Anita, Reader -- Pfluger, Rosmarie, Reader -- Willer, Gutzi, Reader -- Chönz, Selina, Author -- Carigiet, Alois, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chönz, Selina</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carigiet, Alois</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=TUDOR8171</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>